Overview | Package | Class | Use | Tree | Deprecated | Index | Help
|  | BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## weblogic.wtc.jatmi
Class Usysfl32

    java.lang.Object
      |
      +--weblogic.wtc.jatmi.Usysfl32

public final class Usysfl32
extends java.lang.Object
implements FldTbl

Field Summary
`static int` | `BQCMD` number: 81 type: string
`static int` | `CHGATTS` number: 10 type: carray
`static int` | `CURSID` number: 2 type: long
`static int` | `CURSOC` number: 3 type: long
`static int` | `DESTSRVC` number: 17 type: string
`static int` | `FORMNAM` number: 6 type: string
`static int` | `INITMSK` number: 1 type: string
`static int` | `LEVKEY` number: 4 type: string
`static int` | `MODS` number: 18 type: carray
`static int` | `NEWFORM` number: 9 type: string
`static int` | `SRVCNM` number: 8 type: string
`static int` | `STATLIN` number: 5 type: string
`static int` | `UPDTMOD` number: 7 type: short
`static int` | `USYS1FLD` number: 11 type: string
`static int` | `USYS2FLD` number: 12 type: string
`static int` | `USYS3FLD` number: 13 type: string
`static int` | `USYS4FLD` number: 14 type: carray
`static int` | `USYS5FLD` number: 15 type: carray
`static int` | `USYS6FLD` number: 16 type: carray
`static int` | `VALONENTRY` number: 19 type: string

Constructor Summary
`Usysfl32()`

Method Summary
`java.lang.String` | `Fldid_to_name(int fldid)`
`java.lang.String[]` | `getFldNames()`
`int` | `name_to_Fldid(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### INITMSK

    public static final int INITMSK

  number: 1 type: string

### CURSID

    public static final int CURSID

  number: 2 type: long

### CURSOC

    public static final int CURSOC

  number: 3 type: long

### LEVKEY

    public static final int LEVKEY

  number: 4 type: string

### STATLIN

    public static final int STATLIN

  number: 5 type: string

### FORMNAM

    public static final int FORMNAM

  number: 6 type: string

### UPDTMOD

    public static final int UPDTMOD

  number: 7 type: short

### SRVCNM

    public static final int SRVCNM

  number: 8 type: string

### NEWFORM

    public static final int NEWFORM

  number: 9 type: string

### CHGATTS

    public static final int CHGATTS

  number: 10 type: carray

### USYS1FLD

    public static final int USYS1FLD

  number: 11 type: string

### USYS2FLD

    public static final int USYS2FLD

  number: 12 type: string

### USYS3FLD

    public static final int USYS3FLD

  number: 13 type: string

### USYS4FLD

    public static final int USYS4FLD

  number: 14 type: carray

### USYS5FLD

    public static final int USYS5FLD

  number: 15 type: carray

### USYS6FLD

    public static final int USYS6FLD

  number: 16 type: carray

### DESTSRVC

    public static final int DESTSRVC

  number: 17 type: string

### MODS

    public static final int MODS

  number: 18 type: carray

### VALONENTRY

    public static final int VALONENTRY

  number: 19 type: string

### BQCMD

    public static final int BQCMD

  number: 81 type: string

Constructor Detail

### Usysfl32

    public Usysfl32()

Method Detail

### Fldid_to_name

    public java.lang.String Fldid_to_name(int fldid)

  Specified by:
    Fldid_to_name in interface FldTbl

### name_to_Fldid

    public int name_to_Fldid(java.lang.String name)

  Specified by:
    name_to_Fldid in interface FldTbl

### getFldNames

    public java.lang.String[] getFldNames()

  Specified by:
    getFldNames in interface FldTbl

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Documentation is available at http://e-docs.bea.com/wls/docs70
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 BEA Systems, Inc. All Rights Reserved.
WebLogic Server 7.0 API Reference